ITEM.Name = "Loaf of Bread";

ITEM.Description = "Perfectly edible, not contaminated food.";

ITEM.Price = 20;

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.Flags = "e";

ITEM.Amount = 1;

function ITEM:Use()

	self.Owner:GiveHealth( 15 );
	
end


ITEM.Model = "models/Bread/bread.mdl";

ITEM.CamPos = Vector( 50, 50, 50 ); 
ITEM.LookAt = Vector( 4, 0, 0 ); 
ITEM.FOV = 20